<?xml version="1.0" encoding="iso-8859-1"?>
<data>
<settings leftStartx="260" rightStartx="360" starty="70" spaceBox="40" boxsize="1"/>
<lefthandWords words="Maurice had come back scarred and totally blind,|The farm workers lived at the back of the house|In the dark stable Isabel was conscious of the horses,|Bertie became a successful lawyer,|Maurice had a burning desire for friendship –"/>
<righthandWords words="but he and Isabel had been very happy.|while Isabel and her husband had comfortable rooms at the front.|though she could not see them.|but at the centre he felt that he was nothing.|and Bertie only wanted to escape."/>
</data>






